* {
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
body{font-family: 'Montserrat', sans-serif;    padding-top: 90px;}
body p {font-size: 16px;font-weight: 400;line-height: 26px !important;color: #5e5e5e;}
.shell, .workarea {    max-width: 1180px;    margin: auto;    width: 100%;    display: block;    position: relative;}

img[src*="adnxs"]{display:none}

body.padding.no-header #header{display:none}
body.white-header #header{background:#fff}
body.white-header.no-header{padding-top:0}
body.white-header.no-header #header{display:none}
body.no-header{padding-top:0}
body.no-header #header{display:none}

.nav-btn.prev-slide,.nav-btn.next-slide{position: absolute;font-size: 28px;top:1px;color:#ADB4C7;}
.nav-btn.prev-slide {left: -28px;}
.nav-btn.next-slide{right: -28px;}


#header {    position: fixed;    width: 100%;    z-index: 1000;    top: 0;}



#header{background-color:#fff;-webkit-box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);}
#header.affix {background-color:#fff;-webkit-box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);}
header .shell {
  width: 100%;
  max-width: 1400px;
}
header .workarea {
  max-width: 1400px;
}
#header .shell {
  width: 100%;
  max-width: 1400px;
}
#header .workarea {
  max-width: 1400px;
}
#MianNavThreeLevels {
  font-size: 15px;
  color: #294055;
  font-family: "Montserrat", sans-serif;
  padding:28px 0 2px;
}
#MianNavThreeLevels a {
  font-size: 16px;
  cursor: pointer ;
  font-family: "Montserrat", sans-serif;
  padding: 5px 0 6px;
  text-decoration: none;
font-weight:400; 
}
#MianNavThreeLevels ul,#MianNavThreeLevels li {list-style: none !important;}
#MianNavThreeLevels .parent.nl a{cursor:default;}
#MianNavThreeLevels .child a{cursor: pointer !important;}
#MianNavThreeLevels .grandchildList a{cursor: pointer !important;}

a.Login:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f2bd ";
    margin-right: 5px;
}

#MianNavThreeLevels .menuBttn {
  background-color: #03EAC1;
  color: #000;
  border-radius: 20px;
  padding: 8px 14px;
  font-weight: 500;
  position:relative; 
  cursor: pointer !important;
}
#MianNavThreeLevels .menuBttn:after{display: block;display: block;content: " ";background-color: #000;position: absolute;width: 86%;height: 21px;bottom: -1px;right: -1px;border-radius: 0 0 19px 0 ; z-index: -2;
  -webkit-transition: width 0.2s; /* For Safari 3.1 to 6.0 */
  transition: width 0.2s,border-radius 0.2s;
  }
#MianNavThreeLevels .menuBttn:before {display: block;content: " ";background-color: #000;position: absolute; width: 86%; height: 21px;top: -1px;left: -1px;border-radius: 19px 0 0 0;z-index: -1;
  -webkit-transition: width 0.1s; /* For Safari 3.1 to 6.0 */
  transition: width 0.1s,border-radius 0.1s;
}

#MianNavThreeLevels .menuBttn:hover:after{width:calc(100% + 2px);border-radius: 0 0 19px 19px;}
#MianNavThreeLevels .menuBttn:hover:before {width:calc(100% + 2px);    border-radius: 19px 19px 0 0;}
#MianNavThreeLevels .menuBttn{cursor: pointer !important;}

#MianNavThreeLevels > div > div:nth-last-child(2):hover,#MianNavThreeLevels > div > div:nth-last-child(1):hover {border:none;}

#MianNavThreeLevels > div {
  text-align: left;
}
#MianNavThreeLevels > div > div:nth-last-child(2) {
  float: right;
}
#MianNavThreeLevels > div > div:nth-last-child(1) {
  float: right;
}
#MianNavThreeLevels .parent.button {
  font-size: 15px;
  padding: 4px 15px 2px 15px;
}
#MianNavThreeLevels .parent.login {
  color: #3db0f5;
}
.parent {
  display: inline-block;
  padding: 0 10px 10px 10px;
  position: relative;
  vertical-align: top;
    margin-right:20px;
}
#MianNavThreeLevels > div > div:nth-last-child(2),#MianNavThreeLevels > div > div:nth-last-child(1){

margin-right: 0;
}

.parent.logo img {
  margin-top: -16px;
  max-height:50px;
}

.specific {
  background-color: #F3FEFD;
  border-radius: 0 0 8px 8px;
}
.specific span {
  cursor: pointer;
  display: block;
    
      font-size: 12px;
margin-top: 3px;
}
.specific a {
  cursor: pointer;
    font-size: 15px;

  display: block;
  color: #294055;
  text-decoration: none;
}

#menu-new_main_menu > li {
  display: inline-block;
  padding: 0 10px 10px 10px;
  position: relative;
}
#menu-new_main_menu > li > ul {
  display: flex;
  top: 30px;
  transition: visibility 0s, opacity 0.2s linear;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  text-align: left;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 10px 30px -8px rgba(96, 121, 145, 0.58);
}
#menu-new_main_menu > li:hover > ul {
  display: flex;
  visibility: visible;
  opacity: 1;
}

.child ul li {
  background-repeat: no-repeat;
}

/* Icon 4 */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
          width: 29px;
    height: 10px;
  position: relative;
  margin:0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
      float: right;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon4 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
  top: 8px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
  top: 16px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon4.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 18px;
  left: 8px;
}



@media only screen and (min-width: 901px) {
.child .menu-item-has-children:after  { font-size: 21px; line-height: 17px; content: "\203A";  float: right;  margin-right: 10px;}
  #header {position:fixed;}
#nav-icon4 {
  display: none;
}

 .parent:hover .child {
  display: flex;
  visibility: visible;
  opacity: 1;
}
 

.child {
  display: flex;
  top: 31px;
  transition: visibility 0s, opacity 0.2s linear;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  text-align: left;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 10px 30px -8px rgba(96, 121, 145, 0.58);
  left: -17px;
}
.child:hover ul li a,.child:hover ul li .specific a span{
/*opacity: 0.6;*/
color:#B5BCC3;
}
.child:hover ul li{


}

.grandchildList {
  border-radius: 8px;
  box-shadow: 14px 10px 30px -8px rgba(96, 121, 145, 0.58);

}


.child ul {
  list-style: none;
  text-align: left;
  display: inline-block;
  width: 292px;
  border-radius: 8px;
}
.child ul li {
  padding: 14px 0 14px 64px;
  background-position: 24px center;

}
.child ul li:hover {
  background-color: #f3fafe;
  font-weight: 500;
}

.child ul li  ul li,.grandchildList ul li{ padding-left:20px; }

.child ul li:first-child{padding-top:20px;    background-position: 25px center;}
.child ul li:last-child{padding-bottom:15px; }

.child ul li:hover a { color: #3db0f5;}
.child ul li:hover a:hover {color: #3db0f5;}
.child ul li:hover a.menu-item-has-children {color: #616F98;}

.child ul li:hover .grandchildList li a {font-weight:normal; }
.child ul li:hover .specific {border-radius: 0 0 0 8px;}/*ZIV*/

.child ul li:hover .grandchildList li a:hover {color: #3db0f5; }
.child ul li:hover .grandchildList {
   display: block;
  margin-right: -100%;
  visibility: visible;
  opacity: 1;
}
.child ul .upList::after {
  content: "\203A";
  float: right;
  margin-right: 10px;
}
.child .menuContentItem {
  margin-left: auto;
  order: 2;
  display: inline-block;
  width: 292px;
  padding-left: 20px;
  border-left: 1px solid #f5f9fc;
  vertical-align: top;
  padding-top: 70px;
  padding-right: 18px;
  background-color: #fff;
    height: 105%;
    position: absolute;
    right: -100%;
}
.child .menuContentItem span {
  display: block;
  font-weight: 600;
  color: #294055;
  padding: 15px 0 6px;
}
.child .menuContentItem a {
  display: block;
  font-size: 12px;
}
ul.grandchildList {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #f3fafe;
  height: 100%;
  width: 100%;
  transition: visibility 0s, opacity 0.2s linear;
  visibility: hidden;
  opacity: 0;
  border: none;
  display: none;
}
ul.grandchildList li a {color:#616F98 !important;}
ul.grandchildList li:hover a {color:#3db0f5 !important;}
 .parent.nl:hover {border-bottom: 2px solid #3db0f5; box-sizing:border-box;}
 .parent.nl a {color: #616F98; cursor: default;}
 .parent.nl:hover  a.notlogo {color:#3db0f5; }

}
#MianNavThreeLevels > div > div:nth-last-child(1) > a:hover{color:#00a8e8;cursor:pointer; }

/*mobile*/
@media only screen and (max-width: 900px) {
  #MianNavThreeLevels {padding:70px 0 2px;}
li.openPM.openPG{background-color:#f3fafe;}
 #MianNavThreeLevels li { background-position: 5px 14px;}
.menu-item-has-children {width:100%;}

#header {top: 0;  position: fixed; overflow-y: scroll; overflow-x: hidden;}
#header .shell.headShell {padding:0;}
.headeropen {bottom:0;}
.menuContentItem {display:none;}
.parent {width: 100%;margin-bottom: 13px;}
.parent.nl a.menu-item-has-children:after {
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f078";
        position: absolute;
    right: 4%;
    top: 0;
    font-size: 11px;
}
.parent.logo{position: fixed; top: 0;  background-color: #fff;  z-index: 10;  height: 60px;  padding-top: 24px;}
.headeropen #MianNavThreeLevels > div > div.parent.logo{background-color:#fff;-webkit-box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);box-shadow: 0 5px 8px 0 rgba(169, 182, 220, 0.3);}



.parent.nl a.menu-item-has-children.openM:after {
  font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f077";
        position: absolute;
    right: 4%;
    top: 0;
    font-size: 11px;
}
.parent.logo img { max-height: 40px;}
.parent.nl .child ul li a:after,.parent.nl .child ul li a.menu-item-has-children.openM:after {right: 2%;}

.child ul li a.menu-item-has-children {position:relative; }


.child ul li {padding: 15px 0 13px 42px;background-position: 0 15px;}

.grandchildList { padding:0 0 0 20px; list-style: none;}

.child ul li ul.grandchildList li {padding-left:3px;list-style: none; }



.nl {display: none;}
.grandchildList,.child {display:none; }
#MianNavThreeLevels > div > div.parent.logo > a{display:inline; }
#MianNavThreeLevels a {color: #294055;display:block; width:100%;}
#MianNavThreeLevels > div > div:nth-last-child(2) {padding-top: 30px;border-top: 1px solid #ECEFF7;}
#MianNavThreeLevels .menuBttn {  
width: 70%;
    display: block;
    text-align: center;
        padding: 17px 19px;
    border-radius: 30px;
    font-size: 22px;
    margin:auto;

}

#MianNavThreeLevels .menuBttn:before {  height: 32px; border-radius: 39px 0 0 0;}
#MianNavThreeLevels .menuBttn:after {    height: 32px;    border-radius: 0 0 39px 0;}
#MianNavThreeLevels > div > div:nth-last-child(1):after,
#MianNavThreeLevels > div > div:nth-last-child(2):after{display: none}

#MianNavThreeLevels > div > div:nth-last-child(1) > a {
    color: #294055;
    display: block;
    margin: auto;
    background-color: #fff;
    border: 1px solid #000;
    margin: auto;
    padding: 17px 20px;
    margin-top: 0px;
    text-align: center;
    border-radius: 31px;
    width: 72%;
    font-size: 22px;
}

#MianNavThreeLevels .menuBttn:hover:before {   width:calc(100% + 2px);     border-radius: 37px 37px 0 0;height: 32px;}
#MianNavThreeLevels .menuBttn:hover:after {  width:calc(100% + 2px);    border-radius: 0 0 37px 37px;height: 32px;}
}
@media only screen and (max-width: 1400px) {.parent { margin-right: 7px; padding: 0 10px 10px 10px;}#MianNavThreeLevels a{font-size: 16px;}}
@media only screen and (max-width: 1350px) {.parent {margin-right: 0px;padding: 0 5px 10px 5px;}#MianNavThreeLevels a{font-size: 16px;}}
@media only screen and (max-width: 1200px) {.parent{margin-right: 0px;padding: 0 5px 10px 5px;}#MianNavThreeLevels a{font-size: 16px;}}
@media only screen and (max-width: 1000px) {.parent {margin-right: 0px;padding: 0 5px 10px 5px;}#MianNavThreeLevels a{font-size: 14px;}}
@media only screen and (max-width: 902px) {.parent {margin-right: 0px;padding: 0 5px 10px 5px;}#MianNavThreeLevels a{font-size: 14px;}}
@media only screen and (max-width: 900px) {.parent {margin-right: 0px;padding: 0 5px 10px 5px;}#MianNavThreeLevels a{font-size: 16px;}}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .parent:hover .child {     display: flex;    display: -ms-flexbox; min-width:290px; }
}




body.padding.no-header #header{display:none}
body.white-header #header{background:#fff}
body.white-header.no-header{padding-top:0}
body.white-header.no-header #header{display:none}
body.no-header{padding-top:0}
body.no-header #header{display:none}

body.padding.no-header #header{display:none}
body.white-header #header{background:#fff}
body.white-header.no-header{padding-top:0}
body.white-header.no-header #header{display:none}
body.no-header{padding-top:0}
body.no-header #header{display:none}


#header > a.login-icon.show-mobile {display:none;}
#footer{position:relative;background:#39434e;border-top:1px solid #8a939a;padding-top:60px;font-size:14px}
#footer .shell{padding:0 15px;width:100%}
#footer .footer-widget.widget_nav_menu{display:inline-block;vertical-align:top;width:22%;margin-right:4%}
#footer .footer-widget.widget_nav_menu:last-child{margin-right:0}
#footer h3{margin-bottom:25px;padding-bottom:15px;color:#caced0;text-transform:none;border-bottom:1px solid #caced0;line-height:1em;font-family:"Montserrat",sans-serif;font-weight:700;margin-top:0;font-size:14px !important}
#footer ul{padding-right:7px;padding-left:0}
#footer ul li{vertical-align:top;margin:16px 6px;list-style:none}
#footer ul li a{color:#fff;-webkit-transition:all .15 linear;transition:all .15 linear}
#footer ul li a:hover{opacity:.8}
#footer .footer-new{padding:20px 0 50px 0}
#footer .footer-new .footer-widget{position:relative;width:40%;float:none;display:block;text-align:center;margin:auto !important}
#footer .footer-new .footer-widget:after{content:"";position:absolute;top:9px;left:0;border-bottom:1px solid #caced0;width:100%}
#footer .footer-new .footer-widget h3{position:relative;font-size:16px;border:0;display:inline-block;z-index:1;padding:0 10px;background:#39434e}
#footer .footer-new ul{padding-right:0}
#footer .footer-new ul li{margin:0 6px;display:inline-block}
#footer .footer-new ul li a{-webkit-transition:none;transition:none;vertical-align:top;display:inline-block;padding:0;max-width:80px;line-height:16px;text-align:left;min-height:30px;-webkit-mask-position:-4px -4px;-webkit-mask-size:125%;mask-position:-4px -4px;mask-size:125%}
#footer .footer-new ul li.social a{font-size:0 !important;background-color:#7fb452;width:30px;height:30px;display:inline-block;background-repeat:no-repeat;background-position:0 0}
#footer .footer-new ul li.support a{padding-left:44px !important;background:url(../../images/icon-support.png) no-repeat 0 0}
#footer .footer-new ul li.offices a{padding-left:44px !important;background:url(../../images/icon-offices.png) no-repeat 0 0}
#footer .footer-new ul li.linkedin a{-webkit-mask-image:url(../../images/ico-linkedin.svg);mask-image:url(../../images/ico-linkedin.svg)}
#footer .footer-new ul li.facebook a{-webkit-mask-image:url(../../images/ico-fb.svg);mask-image:url(../../images/ico-fb.svg)}
#footer .footer-new ul li.twitter a{-webkit-mask-image:url(../../images/ico-twitter.svg);mask-image:url(../../images/ico-twitter.svg)}
#footer .footer-bottom{padding-top:0;padding-left:15px;padding-right:15px;height:auto;background:#272e35;display:block;position:relative}
#footer .footer-bottom .container{max-width:1180px;width:100%;border-bottom:0;padding:0;margin:auto}
#footer .footer-bottom .footer-logo{margin:0 0 0 -50px !important;padding:0 !important;position:absolute;left:50%;bottom:10px}
#footer .footer-bottom .footer-logo img{max-width:100px}
#footer .footer-bottom .footer-eprivacyseal{float:left;margin:10px 10px 0 0}
#footer .footer-bottom .footer-eprivacyseal img{width:30px}
#footer .footer-bottom .footer-sitemap{display:inline-block;margin-bottom:0;vertical-align:top}
#footer .footer-bottom .footer-sitemap li{line-height:30px;margin:0 6px;display:inline-block}
#footer .footer-bottom .footer-sitemap li a{color:#8a8d8e;font-size:15px;line-height:50px}
#footer .credit{float:right;line-height:50px;color:#8a8d8e}
#footer .credit a{color:#8a8d8e}
#footer .credit a:after{content:" | "}


.wp-block-lazyblock-homepageheader .New_AF_Section           {margin-bottom:48px; }
.wp-block-lazyblock-simpletexteditor .New_AF_Section         {margin-bottom:35px;}
.wp-block-lazyblock-article-row .New_AF_Section         {margin-bottom: 74px;}
.New_AF_Section.footer{ background-color:transparent !important;  margin-bottom: 0; padding: 46px 0 35px 0 !important;}
.New_AF_Section                                              {margin-bottom: 104px;}

.contanerText                                                {margin:auto;text-align: center;}



.wp-block-lazyblock-simpletexteditor .New_AF_Section h2 {text-align: center;font-size: 38px;letter-spacing: 1pt;margin-bottom: 14px;color: #00a8e8;font-weight: 500; }
.wp-block-lazyblock-simpletexteditor .New_AF_Section p{font-size: 24px;line-height: 32px !important;font-weight: 400;}

.New_AF_Section h3        {font-family: Montserrat; font-size: 32px; font-weight:500; font-stretch: normal; font-style: normal; line-height: 1.25; letter-spacing: normal; color: #00a8e8;margin-bottom:30px;}

.New_AF_Section p         { position: relative;font-family: Montserrat;font-size: 20px;font-weight: 400;font-stretch: normal;font-style: normal;letter-spacing: normal;color: #616f98;line-height:30px !important;margin-bottom: 44px;}
.New_AF_Section p.headerText:after,.New_AF_Section p.headerText:before {display:none;} 
.New_AF_Section p.article_row_quote {    margin-bottom:32px;}
.quoteee_name,.quoteee_title,.quoteee_logo {    padding-left: 14px;}
.quoteee_title {color:#616F98 ;}
.quoteee_logo {padding-top: 8px;}
.quoteee_name {  font-size: 16px;font-weight: bold;font-stretch: normal;font-style: normal;line-height: 1.5;letter-spacing: normal;color: #000f48;}


td.quoteee_image {padding-right: 15px; border-right: 1px solid #f3f4f9;}
td.quoteee_image img{width:80px;}
h1.headerTitle {font-family: Montserrat;font-size: 68px;font-weight: 600;font-stretch: normal;font-style: normal;line-height: 75px;color: #000f48;margin-bottom:2px;letter-spacing:1pt; }
.headerSubTitle {display:block;font-family: Montserrat;font-size: 72px;font-weight: 800;font-stretch: normal;font-style: normal;line-height: 1.11;letter-spacing: normal; color: #00a8e8; margin-bottom:25px;}

p {font-family: Montserrat; font-size: 72px; font-weight: 600; font-stretch: normal; font-style: normal; line-height: 1.11; letter-spacing: normal; color: #000f48;}


    .contaner                 {max-width:1400px; width:100%; margin: auto; display: flex;padding-bottom: 10px;}
    .texts                    {width: 52%;display: inline-block;padding-right: 5%;padding-top: 109px;padding-left: 11px;}
    .bgHeader                 {width: 48%;background-repeat:no-repeat;background-size:contain;height: 611px;}

    .button                   {padding: 22px 48px;border-radius: 35px;margin-right: 29px;border:solid 2px #000;font-family: Montserrat;font-size: 20px;font-weight: 500;text-decoration: none;display:inline-block; }
    .button.blue              {background-color: #03EAC1;color: #000;position: relative;border:none;padding: 22px 75px;}

    .button.blue:before       {background-color: #000;z-index: -1;content: " ";display: block;width: 87%;position: absolute;height: 53%;top: -2px;left:  -2px;border-radius:40px 0 0 0;  transition: width 0.2s,border-radius 0.2s;}
    .button.blue:after        {background-color: #000;z-index: -1;content: " ";display: block;width: 87%;position: absolute;height: 53%;bottom:  -2px;right:  -2px;border-radius:0 0 40px 0;  transition: width 0.1s,border-radius 0.1s;}
    .button.blue:hover:before       {width:calc(100% + 4px);   border-radius: 40px 40px 0 0;}
    .button.blue:hover:after        {width: calc(100% + 4px);border-radius:0 0 40px 40px;}


    .button.white             {background-color: #fff;color: #000;transition: background-color 0.3s ease;}
 .button.white:hover             {background-color: #fff;color: #000;background-color: #F3FEFD;}


.wp-block-lazyblock-logocarousel .New_AF_Section,.wp-block-lazyblock-banner .New_AF_Section  {background-color: #F7FBFF;}
.New_AF_Section.footer.bannerSection{    max-height: 330px;}
    .carousellFrame           {max-width: 1400px;width:100%;  height: 162px;  border-radius: 8px; text-align: center;padding: 35px 73px 0;}
    .carousellFrame h3        { margin-bottom:38px;font-size: 19px;font-stretch: normal;font-style: normal;line-height: normal;letter-spacing: normal;text-align: center;color: #ADB4C7;letter-spacing: 0.4pt;}
    .content                  {margin:auto;}
   .imageC, .content     {width:50%;}


.content h3           {margin-top: 59px;margin-bottom:35px;letter-spacing: 0.2pt;}
.imageC img           {width:100%;}


    .Image_DT_left_mobile_top       {flex-direction: row-reverse;}
    .Image_DT_left_mobile_bottom    {}
    .Image_DT_right_mobile_top      {}
    .Image_DT_right_mobile_bottom   {}
  .Image_DT_left_mobile_top .content ,.Image_DT_left_mobile_bottom .content    {padding-left: 185px;}
  .Image_DT_right_mobile_top .content  ,.Image_DT_right_mobile_bottom .content    {padding-right: 185px;}

  .wp-block-lazyblock-banner .New_AF_Section {padding:46px 0 55px 0;}
.bannerSection {background-repeat:no-repeat;background-size: contain;background-position: center;}
.banner {text-align: center;}
.banner h3 {    color: #000f48;margin-top: 24px;}

.contanerFooter.banner h3 {font-size: 40px;margin-bottom: 50px; }
.banner a {  cursor:pointer !important;   color: #000f48;font-size: 20px; text-decoration: none;color: #00a8e8;}
.banner a:hover {   text-decoration:underline; }
/*
.banner a:hover{border-bottom: 2px solid #00a8e8;}
*/
.banner .custom-html {margin-top: 20px;}


.tabsContaner h3{display: block;width:100%; text-align:center; font-size: 41px;}
.tabcontent h4{font-size: 24px;font-weight: 500;margin-top: 12px;}
.left,.right{width:49%;display:inline-block; }
.right{position:relative; }
.left{padding-left: 43px;}
.StabC {position:absolute;opacity: 0;
transition: opacity 0.75s;
 }

.StabC.active {display:block; 
opacity: 1;
transition: opacity 0.75s;
}

.SlideRepeater .contaner {padding-left:12px;}
.tabsContaner {padding-top: 30px;}

.StabC,.StabC img {width:100%;}
.tab {margin-bottom: 15px;   margin-right: 40px;padding:20px 0 10px 0 ;cursor:pointer; border-left: 8px solid #fff;}
.tab .icons,.tab .tabcontent {display:inline-block;padding-top:6px;}


.tab .expandP {padding-top: 28px;height: 0;  opacity: 0;  overflow: hidden;transition: opacity 600ms 400ms,height 600ms;}
.tab .expandP p {font-size: 17px;line-height: 27px !important;}
.tab.active .expandP {padding-top:18px; height: 165px; opacity: 1;transition: opacity 800ms 400ms,height 800ms;}
.tab .icons{width: 15%;}
.tab .tabcontent {width:84%;padding-left: 10px;    padding-right: 23px;}
.tab.active { 
  border-left: 8px solid #00a8e8;
  border-radius: 0 8px 8px 0;
  box-shadow: 0 3px 8px 0 rgba(184, 219, 252, 0.6), 0 5px 8px 0 rgba(97, 111, 152, 0.05);
  background-color: #ffffff;
transition: box-shadow 0.3s ease-in-out;
transition: border-left 0.3s ease-in-out;
}
.tab:hover { 
  border-left: 8px solid #00a8e8;
  border-radius: 0 8px 8px 0;
  box-shadow: 0 3px 8px 0 rgba(184, 219, 252, 0.6), 0 5px 8px 0 rgba(97, 111, 152, 0.05);
  background-color: #ffffff;
    transition: background-color 800ms,border-color 800ms,box-shadow 800ms,padding 400ms 400ms,margin 400ms 400ms;
}
.icons {vertical-align:top;text-align:center; margin: auto;  }
.icons img { margin: auto;  }
.tab.active .activImage,.tab .inActivImage {display:block; }
.tab.active .inActivImage,.tab .activImage {display:none; }
#SliderNav {display:none;}
.sectionwrapblue{background-color: #EDF7FF;  background-image: linear-gradient(#fff, #EDF7FF);opacity:0.9; }
@media only screen and (max-width: 1400px) {
  .New_AF_Section{padding-left:15px;padding-right:15px; }
}
@media only screen and (max-width: 1350px) {

h1.headerTitle        {font-size: 43px;}
.headerSubTitle     {font-size: 55px;}
.New_AF_Section p     {font-size: 19px;}
.button {margin-right: 19px;}
.button.blue {padding: 15px 30px;font-size: 18px;}
.button {padding: 15px 30px;font-size: 18px;}
.wp-block-lazyblock-homepageheader .New_AF_Section {margin-bottom: 0px;}
.wp-block-lazyblock-simpletexteditor .New_AF_Section h2{font-size: 29px;}
.wp-block-lazyblock-simpletexteditor .New_AF_Section p {font-size: 16px;line-height: 25px !important;}
.Image_DT_right_mobile_top .content, .Image_DT_right_mobile_bottom .content { padding-right: 15px;}
.New_AF_Section h3 {font-size: 25px;line-height: 21pt;}
.New_AF_Section p {font-size: 18px;line-height: 19px !important;}
.Image_DT_left_mobile_top .content, .Image_DT_left_mobile_bottom .content {padding-left: 0;}
.tab .icons{width:10%;}
.icons img {width: 83%;}
.tab .tabcontent {width: 87%;}
.tabcontent h4 {font-size: 20px;margin-top: 3px;}
.tab .expandP p {font-size: 15px;line-height: 20px !important;}
.tab .expandP {padding-top: 4px;}
.tab.active .expandP{padding-top: 11px;height: 235px;}
.contanerFooter.banner h3 {font-size: 27px;padding: 0 30px;line-height:38px;}
.New_AF_Section h3 {font-size: 24px;}
}
@media only screen and (max-width: 900px) {
.New_AF_Section h3 {font-size: 25px;}
.contaner {flex-flow: column-reverse;}
.headerSubTitle {font-size: 65px;}
h1.headerTitle {font-size: 64px;}
.New_AF_Section p {margin-bottom: 14px; font-size: 17px; line-height: 27px !important;}


#headerTexts .texts {text-align: center;width: 100%;padding-top: 29px;}
.texts {width: 100%;padding-top: 29px;}
.bgHeader {width: 100%;background-size: 89%;background-position: center;}
.wp-block-lazyblock-simpletexteditor .New_AF_Section h2 {font-size: 26px;}
.New_AF_Section { margin-bottom: 50px;}
.imageC, .content {width:100%;}
.New_AF_Section p {    margin-bottom: 14px;font-size: 20px; line-height: 28px !important;}
.wp-block-lazyblock-article-row .New_AF_Section { margin-bottom: 10px;}

#headerTexts h1.headerTitle,#headerTexts .headerSubTitle,#headerTexts .New_AF_Section p {text-align:left; }

.New_AF_Section p {margin-bottom: 55px;}
.left, .right {    width: 100%;}
.right { display: none;}
.tab {   border-left: 8px solid #00a8e8;  border-radius: 0 8px 8px 0;  box-shadow: 0 3px 8px 0 rgba(184, 219, 252, 0.6), 0 5px 8px 0 rgba(97, 111, 152, 0.05);  background-color: #ffffff;    transition: background-color 800ms,border-color 800ms,box-shadow 800ms,padding 400ms 400ms,margin 400ms 400ms;}


/*
.sliderContaner {    height: 872px;    position: relative;}

.SlideRepeater { visibility: hidden;  opacity: 0; transition: visibility 0s, opacity 0.5s linear;  }
.activeSlide {  visibility: visible;  opacity: 1;}
.SlideRepeater  {position:absolute; }

*/
/*
#SliderNav {display:block;margin:auto;    text-align: center;position: relative;    top: 32%;}
#SliderNav li {display: inline-block;margin: auto;width: 15px;height: 15px;background: #d6eaff;margin: 10px; border-radius: 10px;}
#SliderNav li.activeBullet{background:#00a8e8;}
.slideButton1,.slideButton2,.slideButton3,.slideButton4 {}

*/
#SliderNav {display:none; }
}

@media only screen and (max-width: 700px) { 
  .tabs.left{padding-left: 0;}
  .tab {margin-right: 0px;padding: 10px 0 10px 0;}
  .tab .icons {    width: 15%;}
  .tab .tabcontent {    width: 82%;}
  .icons img {  width: 78%  margin: auto 7px auto 9px;}
.tab .expandP p {    font-size: 17px;    line-height: 24px !important;}
  .tabcontent h4 {font-size: 20px;    margin-top: 9px;}
  .button {    margin-right: 19px;    display: inline-block;    text-align: center;    margin: 0px 0px 30px 0px;font-size: 18px;    padding: 15px 22px;}



 .button.blue{font-size: 18px;    margin-right: 20px;    padding: 15px 22px;}


  .New_AF_Section h3 {font-size: 27px;font-weight:400;margin-top: 0; }
  .carousellFrame h3  {font-size: 21px;}
  .carousellFrame {padding: 20px 22px 0;}
  .carousellFrame h3 {margin-bottom:30px;   }
.New_AF_Section.bannerSection {background-image: none !important;background-color: #F7FBFF !important;opacity: 0.9;}
  .nav-btn.prev-slide, .nav-btn.next-slide {top:-9px;}
.bgHeader {height: 381px;display: none;}
h1.headerTitle {font-size: 36px; line-height: 35px; letter-spacing: 0.1pt; margin-top: 0px;}
.headerSubTitle {font-size: 36px;line-height: 35px; margin-top: 9px;}
#headerTexts h2 ~ h1 {padding-bottom: 30px;}
h2.headerSubTitle {margin-bottom: 10px;}
#SliderNav { top: 30%;}
.banner h3 {margin-bottom:25px; }
.banner a {font-size:18px; }
}
@media only screen and (max-width: 500px) {
h1.headerTitle {font-size: 30px;}
.headerSubTitle {font-size: 30px;line-height: 34px;}
}
@media only screen and (max-width: 300px) {}

